.game-content .image_wrapper a {
	display: block;
	height: 192px;
	background: no-repeat center center;
	background-size: cover;
}

.games_h2b {
	background-image: url("../images/games/h2_other.png");
}

.games_h2b.term-specialpad {
	background-image: url("../images/games/h2_pad.png");
}

.games_h2b.term-specialft {
	background-image: url("../images/games/h2_ft.png");
}

.games_h2b.term-specialro {
	background-image: url("../images/games/h2_ro.png");
}

.games_h2b.term-specialroa {
	background-image: url("../images/games/h2_roa.png");
}

.games_h2b.term-specialdokuro {
	background-image: url("../images/games/h2_do.png");
}

.bottom-lgames-wrapper {
	min-height: 0;
	height: 80px;
	background: #24192A;
	padding: 0;
}